/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
} from 'ant-design-vue'
import SdMobileRender from '../sd-mobile-render.vue'
import SdPhoneFrame from '../sd-phone-frame.vue'

Vue.use(Button)
Vue.use(Modal)

export default {
  SdMobileRender,
  SdPhoneFrame,
}
